Subject: [TOOLS-DEVELOPMENT] Update to the PublicationFormatter SoW

From: Robert Sparks <[email-masked]>
Date: Mon, 01 Jun 2015 14:51:46 -0500

This version updates some links, and removes a list of preparation 
actions, pointing to draft-hoffman-rfcv3-preptool instead.

http://www.nostrum.com/~rjsparks/PublicationFormatter-05.docx
http://www.nostrum.com/~rjsparks/PublicationFormatter-05.pdf

RjS